## peass-ng 20230827.2ed3749a

=== debian/changelog ===
peass-ng (20230827.2ed3749a-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:15:17 +0200

peass-ng (20230827.2ed3749a-0kali1) kali-dev; urgency=medium

  * New upstream version 20230827.2ed3749a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 30 Aug 2023 11:13:53 +0200

peass-ng (20230824.811c3654-0kali1) kali-dev; urgency=medium

  * New upstream version 20230824.811c3654

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Aug 2023 09:18:45 +0200

peass-ng (20230820.71908ca0-0kali1) kali-dev; urgency=medium

  * New upstream version 20230820.71908ca0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 10:20:16 +0200

peass-ng (20230813.dc8384b3-0kali1) kali-dev; urgency=medium

  * New upstream version 20230813.dc8384b3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Aug 2023 12:34:19 +0200

peass-ng (20230808.5e84dec0-0kali1) kali-dev; urgency=medium

  * New upstream version 20230808.5e84dec0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Aug 2023 18:50:22 +0200

peass-ng (20230731.452f0c44-0kali1) kali-dev; urgency=medium

  * New upstream version 20230731.452f0c44

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 03 Aug 2023 11:28:33 +0200

peass-ng (20230702.bc7ce3ac-0kali1) kali-dev; urgency=medium

  * New upstream version 20230702.bc7ce3ac

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jul 2023 13:09:58 +0200

peass-ng (20230611.b11e87f7-0kali1) kali-dev; urgency=medium

  * Improve debian/watch
  * New upstream version 20230611.b11e87f7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 Jun 2023 09:44:18 +0200

peass-ng (20230531.352dc4bf-0kali1) kali-dev; urgency=medium

  * New upstream version 20230531.352dc4bf

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Jun 2023 12:40:11 +0200

peass-ng (20230514.85dabdc9-0kali1) kali-dev; urgency=medium

  * New upstream version 20230514.85dabdc9

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 May 2023 13:05:47 +0200

peass-ng (20230510.778666a3-0kali1) kali-dev; urgency=medium

  * New upstream version 20230510.778666a3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 09:54:05 +0200

peass-ng (20230425.bd7331ea-0kali1) kali-dev; urgency=medium

  * New upstream version 20230425.bd7331ea
  * Make all linpeas sh scripts executable

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Apr 2023 14:02:14 +0200

peass-ng (20230423.4d9bddc5-0kali1) kali-dev; urgency=medium

  * New upstream version 202304132
  * Update debian/watch to use the new upstream version format
  * Remove version 202304132 as it breaks the order of newer versions
  * Replace '-' with '.' in version name
  * New upstream version 20230423.4d9bddc5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Apr 2023 17:24:32 +0200

peass-ng (20230219-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20230219

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 12:02:20 +0100

peass-ng (20230101-0kali1) kali-dev; urgency=medium

  * New upstream version 20230101

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Jan 2023 15:54:18 +0100

peass-ng (20221218-0kali1) kali-dev; urgency=medium

  * New upstream version 20221218

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 09:16:02 +0100

peass-ng (20221204-0kali1) kali-dev; urgency=medium

  * New upstream version 20221204

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Dec 2022 11:41:53 +0100

peass-ng (20221113-0kali1) kali-dev; urgency=medium

  * Package fixes
  * New upstream version 20221113

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 18:43:27 +0100

peass-ng (20221106-1kali1) kali-dev; urgency=medium

  * Fix package version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Nov 2022 16:25:22 +0100

peass-ng (20221106-1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 11.
  * Update lintian override info to new format on line 11.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20221106

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Nov 2022 16:19:39 +0100

peass-ng (20221102-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update lintian override info to new format on line 11-12.
  * Set upstream metadata fields: Repository.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20221102

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 04 Nov 2022 08:57:05 +0100

peass-ng (20221016-0kali1) kali-dev; urgency=medium

  * New upstream version 20221016

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Oct 2022 09:19:56 +0200

peass-ng (20221009-0kali1) kali-dev; urgency=medium

  * New upstream version 20221009

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Oct 2022 11:04:42 +0200

peass-ng (20221002-0kali1) kali-dev; urgency=medium

  * New upstream version 20221002

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Oct 2022 15:34:05 +0200

peass-ng (20220925-0kali1) kali-dev; urgency=medium

  * New upstream version 20220925
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 27 Sep 2022 19:57:09 +0200

peass-ng (20220918-0kali1) kali-dev; urgency=medium

  * Fix watch script
  * New upstream version 20220918

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Sep 2022 09:54:20 +0200

peass-ng (20220904-0kali1) kali-dev; urgency=medium

  * New upstream version 20220904

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Sep 2022 10:11:47 +0200

peass-ng (20220901-0kali1) kali-dev; urgency=medium

  * New upstream version 20220901


