=== debian/control ===
Source: peass-ng
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/carlospolop/PEASS-ng

Package: peass
Architecture: all
Depends: ${misc:Depends}
Description: Privilege Escalation Awesome Scripts SUITE
 Privilege escalation tools for Windows and Linux/Unix* and MacOS.
 .
 These tools search for possible local privilege escalation paths that you could
 exploit and print them to you with nice colors so you can recognize the
 misconfigurations easily.
