## peass-ng 20250601.88c7a0f6

=== debian/changelog ===
peass-ng (20250601.88c7a0f6-0kali1) kali-dev; urgency=medium

  * Add ps1 and metasploit scripts to the package
  * New upstream version 20250601.88c7a0f6
  * Install metasploit module

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 16:21:28 +0200

peass-ng (20250501.c34edb3c-0kali1) kali-dev; urgency=medium

  * New upstream version 20250501.c34edb3c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 13:20:05 +0200

peass-ng (20250401.a1b119bc-0kali1) kali-dev; urgency=medium

  * New upstream version 20250401.a1b119bc
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 15:35:21 +0200

peass-ng (20250320.91fb36a0-0kali1) kali-dev; urgency=medium

  * New upstream version 20250320.91fb36a0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 11:51:23 +0100

peass-ng (20250216.fd69e735-0kali1) kali-dev; urgency=medium

  * New upstream version 20250216.fd69e735

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 21 Feb 2025 13:16:55 +0100

peass-ng (20250202.a3a1123d-0kali1) kali-dev; urgency=medium

  * New upstream version 20250202.a3a1123d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:35:04 +0100

peass-ng (20250113.4426d62e-0kali1) kali-dev; urgency=medium

  * New upstream version 20250113.4426d62e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 09:12:06 +0100

peass-ng (20250110.31084f44-0kali1) kali-dev; urgency=medium

  * New upstream version 20250110.31084f44

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jan 2025 14:07:38 +0100

peass-ng (20250106.5a706ae2-0kali1) kali-dev; urgency=medium

  * New upstream version 20250106.5a706ae2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 09:35:42 +0100

peass-ng (20241203.45c91114-0kali1) kali-dev; urgency=medium

  * New upstream version 20241203.45c91114

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 13:47:15 +0100

peass-ng (20241201.e3889b61-0kali1) kali-dev; urgency=medium

  * New upstream version 20241201.e3889b61

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:16:32 +0100

peass-ng (20241101.6f46e855-0kali1) kali-dev; urgency=medium

  * New upstream version 20241101.6f46e855

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 01 Nov 2024 11:51:28 +0100

peass-ng (20241011.f83883c6-0kali1) kali-dev; urgency=medium

  * New upstream version 20241011.f83883c6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 15:55:38 +0200

peass-ng (20241007.88fc4352-0kali1) kali-dev; urgency=medium

  * New upstream version 20241007.88fc4352

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 08:48:40 +0200

peass-ng (20240924.c0ef888d-0kali1) kali-dev; urgency=medium

  * Make lintian happy
  * New upstream version 20240924.c0ef888d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Sep 2024 10:56:00 +0200

peass-ng (20240915.f58aa30b-0kali1) kali-dev; urgency=medium

  * New upstream version 20240915.f58aa30b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Sep 2024 10:21:58 +0200

peass-ng (20240804.31b931f7-0kali1) kali-dev; urgency=medium

  * New upstream version 20240804.31b931f7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:45:07 +0200

peass-ng (20240721.1e44f951-0kali1) kali-dev; urgency=medium

  * New upstream version 20240721.1e44f951

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:23:08 +0200

peass-ng (20240714.cd435bb2-0kali1) kali-dev; urgency=medium

  * New upstream version 20240714.cd435bb2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jul 2024 10:57:56 +0200

peass-ng (20240707.68b6f322-0kali1) kali-dev; urgency=medium

  * New upstream version 20240707.68b6f322

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:57:44 +0200

peass-ng (20240630.b2cfbe8a-0kali1) kali-dev; urgency=medium

  * New upstream version 20240630.b2cfbe8a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Jul 2024 10:38:02 +0200

peass-ng (20240623.7d729c04-0kali1) kali-dev; urgency=medium

  * New upstream version 20240623.7d729c04

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 16:39:58 +0200

peass-ng (20240616.43d0a061-0kali1) kali-dev; urgency=medium

  * New upstream version 20240616.43d0a061

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Jun 2024 09:10:18 +0200

peass-ng (20240609.52b58bf5-0kali1) kali-dev; urgency=medium

  * New upstream version 20240609.52b58bf5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Jun 2024 10:30:42 +0200

peass-ng (20240602.829055f0-0kali1) kali-dev; urgency=medium

  * New upstream version 20240602.829055f0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 11:56:53 +0200

peass-ng (20240519.fab0d0d5-0kali1) kali-dev; urgency=medium

  * New upstream version 20240519.fab0d0d5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 May 2024 10:49:51 +0200

peass-ng (20240512.3398870e-0kali1) kali-dev; urgency=medium

  * New upstream version 20240512.3398870e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 11:50:33 +0200

peass-ng (20240505.284a0ce8-0kali1) kali-dev; urgency=medium

  * New upstream version 20240505.284a0ce8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 May 2024 12:18:07 +0200

peass-ng (20240421.825f642d-0kali1) kali-dev; urgency=medium

  * New upstream version 20240421.825f642d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Apr 2024 11:15:31 +0200

peass-ng (20240414.ed0a5fac-0kali1) kali-dev; urgency=medium

  * New upstream version 20240414.ed0a5fac

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Apr 2024 12:32:55 +0200

peass-ng (20240408.791fa356-0kali1) kali-dev; urgency=medium

  * Update uscan script
  * New upstream version 20240408.791fa356

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Apr 2024 09:19:59 +0200


