## peass-ng 20250801.03e73bf3

=== debian/changelog ===
peass-ng (20250801.03e73bf3-0kali1) kali-dev; urgency=medium

  * New upstream version 20250801.03e73bf3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:39:52 +0200
