=== debian/watch ===
version=4
https://github.com/carlospolop/PEASS-ng/tags \
  .*/(\d+-\w+)\.tar\.gz debian debian/script-targz
