## peass-ng 20251007.02ee8e3f

=== debian/changelog ===
peass-ng (20251007.02ee8e3f-0kali1) kali-dev; urgency=medium

  * New upstream version 20251007.02ee8e3f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Oct 2025 12:24:36 +0200

peass-ng (20251004.ba856a2a-0kali1) kali-dev; urgency=medium

  * New upstream version 20251004.ba856a2a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Oct 2025 10:12:24 +0200

peass-ng (20250904.27f4363e-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20250904.27f4363e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 09:35:24 +0200
