## peass-ng 20251017.d864f4c3

=== debian/changelog ===
peass-ng (20251017.d864f4c3-0kali1) kali-dev; urgency=medium

  * New upstream version 20251017.d864f4c3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Oct 2025 10:00:17 +0200
