=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

execute_after_dh_install:
	chmod +x debian/peass/usr/share/peass/linpeas/*.sh
