## peass-ng 20251101.a416400b

=== debian/changelog ===
peass-ng (20251101.a416400b-0kali1) kali-dev; urgency=medium

  * New upstream version 20251101.a416400b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 10:20:59 +0100
