## peass-ng 20251115.0322d43c

=== debian/changelog ===
peass-ng (20251115.0322d43c-0parrot1) echo; urgency=medium

  * Import new Kali version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 24 Nov 2025 00:21:57 +0100

peass-ng (20251115.0322d43c-0kali1) kali-dev; urgency=medium

  * New upstream version 20251115.0322d43c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 08:56:48 +0100
