=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: peass-ng
 Section: misc
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders:
- Daniel Ruiz de Alegría <daniruiz@kali.org>,
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
 Homepage: https://github.com/carlospolop/PEASS-ng
-Vcs-Browser: https://gitlab.com/kalilinux/packages/peass-ng
-Vcs-Git: https://gitlab.com/kalilinux/packages/peass-ng.git
 
 Package: peass
 Architecture: all
