## peass-ng 20251201.130af74a

=== debian/changelog ===
peass-ng (20251201.130af74a-0kali1) kali-dev; urgency=medium

  * New upstream version 20251201.130af74a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 11:16:18 +0100
