## peass-ng 20251215.2904ebf1

=== debian/changelog ===
peass-ng (20251215.2904ebf1-0parrot1) echo; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:01:28 +0100
