=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: peass
 Architecture: all
 Depends:
- kali-defaults,
  ${misc:Depends},
 Description: Privilege Escalation Awesome Scripts SUITE
  Privilege escalation tools for Windows and Linux/Unix* and MacOS.
