## peass-ng 20260101.f70f6a79

=== debian/changelog ===
peass-ng (20260101.f70f6a79-0kali1) kali-dev; urgency=medium

  * New upstream version 20260101.f70f6a79

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 11:35:31 +0100

peass-ng (20251215.2904ebf1-0kali1) kali-dev; urgency=medium

  * Remove full URL from -Matching-Pattern in debian/watch
  * Revert back to using full URL for debian/watch Matching-Pattern
  * New upstream version 20251215.2904ebf1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 14:12:08 +0100
