## peass-ng 20260117.f8072d49

=== debian/changelog ===
peass-ng (20260117.f8072d49-0kali1) kali-dev; urgency=medium

  * New upstream version 20260117.f8072d49

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 12:00:14 +0100
