## peass-ng 20260121.aabd17ef

=== debian/changelog ===
peass-ng (20260121.aabd17ef-0kali1) kali-dev; urgency=medium

  * New upstream version 20260121.aabd17ef
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:03:51 +0100
