## peass-ng 20260201.2ddf3a96

=== debian/changelog ===
peass-ng (20260201.2ddf3a96-0kali1) kali-dev; urgency=medium

  * New upstream version 20260201.2ddf3a96

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 12:32:45 +0100
