=== debian/control ===
Source: peass-ng
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/carlospolop/PEASS-ng
Vcs-Browser: https://gitlab.com/kalilinux/packages/peass-ng
Vcs-Git: https://gitlab.com/kalilinux/packages/peass-ng.git

Package: peass
Architecture: all
Depends:
 kali-defaults,
 ${misc:Depends},
Description: Privilege Escalation Awesome Scripts SUITE
 Privilege escalation tools for Windows and Linux/Unix* and MacOS.
 .
 These tools search for possible local privilege escalation paths that you could
 exploit and print them to you with nice colors so you can recognize the
 misconfigurations easily.
