## peass-ng 20260212.f6c5c556

=== debian/changelog ===
peass-ng (20260212.f6c5c556-0kali1) kali-dev; urgency=medium

  * New upstream version 20260212.f6c5c556

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 12:13:19 +0100
