## peass-ng 20260226.edc9582a

=== debian/changelog ===
peass-ng (20260226.edc9582a-0kali1) kali-dev; urgency=medium

  * New upstream version 20260226.edc9582a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 26 Feb 2026 12:26:12 +0100
